<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];

$sql = mysql_query("SELECT * FROM jurkm WHERE id_bkm= '$kode' ");
$row	= mysql_num_rows($sql);
if ($row>0){
	$input = "DELETE FROM jurkm WHERE id_bkm= '$kode' ";
	mysql_query($input);
}else{
	echo "Maaf, data $kode tidak ada";
}
?>
